{
    "sitemap": {
        "object_groups": "Skupiny objekt\u016f",
        "static_pages": "Statick\u00e9 str\u00e1nky",
        "all_institutions": "V\u0161echny instituce",
        "all_collections": "V\u0161echny kolekce",
        "all_series": "V\u0161echny s\u00e9rie",
        "exhibitions": "V\u00fdstavy",
        "appointments": "Ud\u00e1losti",
        "people_to_people_pages": "Str\u00e1nky pro lidi",
        "people": "Lid\u00e9",
        "places": "M\u00edsta",
        "page": "strana",
        "museums_list": "Seznam v\u0161ech muze\u00ed",
        "collections_list": "Seznam v\u0161ech kolekc\u00ed",
        "exhibition_list": "Seznam v\u0161ech v\u00fdstav",
        "events_list": "Seznam v\u0161ech ud\u00e1lost\u00ed",
        "extended_search": "Roz\u0161\u00ed\u0159en\u00e9 vyhled\u00e1v\u00e1n\u00ed",
        "all_podcasts": "V\u0161echny podcasty"
    }
}